# Generated by Django 2.2 on 2021-04-01 16:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0012_auto_20210323_1555'),
    ]

    operations = [
        migrations.AddField(
            model_name='requestoffer',
            name='offer_delivery_time',
            field=models.IntegerField(null=True),
        ),
    ]
